html, body  { 
  background-color: rgb(0,0,0);
  height:100%; 
  margin:0;
  padding:0;
  font-family: Arial, Helvetica, sans-serif;
  color: white; 
}

a { font-weight: bolder; text-decoration: none; }
a:link              { color:#ffffcc; text-decoration:underline; }
a:visited           { color:#ffffcc; text-decoration:underline; }
a:hover             { color:#ffffcc; text-decoration:underline; }
a:active            { color:#ffffcc; text-decoration:underline; }


h1 { 
  clear: both; 
  margin: 5px 0px 10px 0px;
}

h2 { 
  clear: both; 
  margin: 5px 0px 5px 0px;
}

h5 { 
  font-family: Arial, Helvetica, sans-serif;
  color: white; 
  font-size: 12pt;
  font-style: bold;
  margin: 5px 0px 10px 0px;
  clear: both; 
}

div#background { background-color: rgb(0,0,0); position:absolute;
  margin: 0 auto; top:10px; width:100%; z-index:0; padding:0px; }

p#caption { font-style: italic; font-size: 11pt;}

#teaser {
  margin:     0px 0px 0px 0px;
  padding:    3px;
  border:     1px solid gray;
}

.resultThumbnail {
  margin: 0px 0px 0px 0px;
  padding: 3px;
  border: 2px solid gray;
  background: white;
}


.header { width:  650px; margin: 0 auto; margin-bottom: 5px; text-align:center; }

.section { float: none; clear: both; width:  650px; margin: 0 auto; margin-bottom: 5px; }

.section p{ 
  padding: 0px 0px 0px 0px;
}

.floatingimage {
  background: #dddddd;
  border: 1px solid gray;
  padding: 4px;
  margin-right:  10px;
}

.floatingimage p{ padding: 0px 0px 0px 0px; margin: 5px 0px 0px 0px}

ul { padding-left: 30px; }
